1. Me
Taskade AI
  • Workspaces
    • Projects
      POST
    • Folders
      GET
  • Folders
    • Projects
      GET
  • Projects
    • Copy
      POST
    • ShareLink
      GET
  • Tasks
    • Assignees
      • Remove assignee from a task
      • Task assignment
    • Date
      • Create or update date for a task
      • Delete date of a task
    • Create
      POST
    • Complete
      POST
  • Me
    • Get all projects of mine
      GET
  • Agents
    • Create
      POST
    • Public Access
      PUT
  1. Me

Get all projects of mine

Develop Env
https://dev.your-api-server.com
Develop Env
https://dev.your-api-server.com
GET
/api/v1/me/projects

Request

None

Responses

🟢200Success
application/json
Bodyapplication/json

Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://dev.your-api-server.com/api/v1/me/projects'
Response Response Example
{
  "ok": true,
  "items": [
    {
      "id": "text",
      "name": "text"
    }
  ]
}
Modified at 2024-07-25 06:06:49
Previous
Complete
Next
Create
Built with